name: Lexi Roman
start_date: 2021-06-28
locality: 
country: United States
role: <a href="">Account Executive - Mid Market</a>
reports_to: jvpotter
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lexiroman
departments:
  - Commercial Sales
specialty: First Order
expertise:
story:

